#pragma once

#include "CoreMinimal.h"
#include "TimedEffectMeterPresenter.h"
#include "SelfRecoveryMeterPresenter.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIPRESENTERS_API USelfRecoveryMeterPresenter : public UTimedEffectMeterPresenter
{
	GENERATED_BODY()

public:
	USelfRecoveryMeterPresenter();
};

FORCEINLINE uint32 GetTypeHash(const USelfRecoveryMeterPresenter) { return 0; }
